#!/bin/bash
#
# $Id: run_mirs.bash 559 2014-03-18 19:19:01Z jimd $
#
# Skinny wrapper environment script for MIRS under CSPP
#
test -n "$CSPP_MIRS_HOME" || echo "CSPP_MIRS_HOME is not set. See cspp_mirs_env.sh"
test -n "$CSPP_MIRS_HOME" || exit 9
test -d "$CSPP_MIRS_HOME/$CSPP_MIRS_REVNAME" || echo "Incorrect environment. See cspp_mirs_env.sh"
test -d "$CSPP_MIRS_HOME/$CSPP_MIRS_REVNAME" || exit 9
ulimit -s unlimited
unset F_UFMTENDIAN
run_mirs.pl $@
